Subject: linux-next: Fixes tag needs some work in the sound-asoc-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 7 Jun 2019 08:01:15 +1000

Hi all,

In commit

  1f5253b08e06 ("ASoC: SOF: Intel: hda: use the defined ppcap functions")

Fixes tag

  Fixes: 8a300c8fb17 ("ASoC: SOF: Intel: Add HDA controller for Intel DSP")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell